
# define the simulated data to be generated

IMAGE METADATA


END

SCIENCE METADATA
  EXPTIME F32 vector

  # we may have any number of image sequences
  # each sequence is a set of images in a regular grid, with 
  # a number of small dithers for each position
  SEQUENCE MULTI
  SEQUENCE METADATA
    CENTER.RA  F32 10.0 
    CENTER.DEC F32 60.0
    OFFSET.RA  F32 3600.0 # linear offset in arcsec (do not include cos(DEC) correction)
    OFFSET.DEC F32 3600.0 # linear offset in arcsec (do not include cos(DEC) correction)
    OFFSET.NR  S32 5
    OFFSET.ND  S32 5

    DITHER.RA  F32 30.0   # linear offset in arcsec (do not include cos(DEC) correction)
    DITHER.DEC F32 30.0   # linear offset in arcsec (do not include cos(DEC) correction)
    DITHER.NR  S32 2
    DITHER.ND  S32 2

    FILTER     STR g,r,i
    EXPTIME    F32 60.0,30.0,30.0
  END

  DVODB        STR /data/alala.0/ipp/ippRefs/catdir.synth.grizy 
END
